Google Android CVE-2016-0823 Information Disclosure Vulnerability

Bugtraq ID: 84265
Class: Design Error
CVE: CVE-2016-0823
Remote: Yes
Local: No
Published: Mar 07 2016 12:00AM
Updated: Feb 02 2017 12:09AM
Credit: The vendor reported this issue.
Vulnerable: SuSE Linux Enterprise Server 11 SP2 LTSS
SuSE Linux Enterprise Debuginfo 11 SP2
Google Android 6.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus